﻿@model Teste1.Models.ListMemberModel

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Delete</h2>

<h3>Deseja realmente excluir esse membro?</h3>
<div>
    <h4>LIST_MEMBER</h4>
    <hr />
    <dl class="dl-horizontal">
    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-horizontal">
            <h4>LIST_MEMBER</h4>
            <hr />
            @Html.ValidationSummary(true, "", new { @class = "text-danger" })
            @Html.HiddenFor(model => model.ID)
            <div class="form-group">
                @Html.LabelFor(model => model.Address, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Address, new { htmlAttributes = new { @class = "form-control" } })
                    @Html.ValidationMessageFor(model => model.Address, "", new { @class = "text-danger" })
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Postoffice, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.DropDownListFor(model => model.Postoffice, new SelectList(ViewBag.Domains, "DomainName", "DomainName"), new { @class = "form-control" })
                    @Html.ValidationMessageFor(model => model.Postoffice, "", new { @class = "text-danger" })
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Mailbox, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.DropDownList("Mailbox", "[Select]")
                    @*@Html.DropDownListFor(model => model.Mailbox, new SelectList(ViewBag.Mailbox, "ListName", "ListName"), new { @class = "form-control" })*@

                    @Html.ValidationMessageFor(model => model.Mailbox, "", new { @class = "text-danger" })
                </div>
            </div>


            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Deletar" class="btn btn-default" />
                </div>
            </div>
        </div>
    }
</div>
